/** CSS - sitebuilder template f044 - Webcity **/

*{
margin:0px;
padding:0px;
}

body{
background:#000;
color:#fff;
font-family:Ariel, Helvetica, sans-serif;
}
p{
margin:0 0 1em;
line-height:1.5em;
}

ul, ol{
margin:0.5em 0 1em 2em;
}

a, a:link{
color:#ff3c01;
text-decoration:none;
}
a:hover{
text-decoration:underline;
cursor:pointer;
}

h1,h2,h3,h4,h5,h6{
margin:0 0 0.6em;
}
h1,h4,h6{
color:#f6ab27;
}
h1{
font-size:20px;
font-weight:normal;
}
h2{
font-size:18px;
font-weight:normal;
}
h3{
font-size:16px;
font-weight:bold;
font-style:italic;
}
h4{
font-size:14px;
font-weight:bold;
font-style:italic;
}
h5{
font-size:12px;
text-decoration:underline;
}
h6{
font-size:11px;
font-weight:bold;
text-decoration:underline;
}

#container{
width:960px;
margin:0px auto;
}

#header{
height:80px;
padding:10px 0px;
}
#site-name{
font-size:28px;
}
#slogan{
color:#ffff8d;
font-size:22px;
font-style:italic;
}

#banner{
background:url(f044_banner.jpg) no-repeat 0px 0px;
height:200px;
padding:0px 30px;
position:relative;
}
#banner .title{
color:#fff;
font-size:16px;
font-style:italic;
font-weight:bold;
position:absolute;
left:10px;
bottom:26px;
}

#menu1{
background:url(f044_menu1.gif) repeat-x 0px 0px;
height:40px;
}
#menu1 ul{
list-style:none;
margin:0px;
padding:0px;
background:url(f044_banner.jpg) no-repeat -30px 0px;
float:left;
height:40px;
}
#menu1 li{
list-style:none;
float:left;
height:40px;
}
#menu1 a{
float:left;
height:40px;
padding:0px 20px;
background:url(f044_menu1.gif) repeat-x 0px 0px;
color:#fff;
font-size:16px;
font-weight:bold;
line-height:36px;
text-decoration:none;
}
#menu1 a:hover{
background:none;
}

#page{
background:#fff;
color:#000;
padding:20px 30px 50px;
}

#page .content{
position:relative;
}

#news{

}
#news .newstable{
width:33.3%;
float:left;
}
#news .newstable td{
padding:4px 20px;
}
#news br{
display:none;
}
#news .newstable br{
display:inline;
}
#news .hrnews{
clear:both;
float:left;
width:100%;
margin:20px 0px;
}
#news .archnews{
font-weight:bold;
}
#news a{
color:#4972cb;
}

#footer{
height:30px;
padding:10px 30px;
}
#footer a{
color:#ffff8d;
}

.spacer{
clear:both;
height:50px;
}